@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background: #ffffff;
}

h1 {
    text-align: center;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 10vh;
    padding-bottom: 2rem;
}

.form_bayar_tagihan {
    padding: 1rem 36vw;
    display: flex;
    flex-direction: column;
}

.button_metode_bayar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 3rem;
}

.formulir ul{
    list-style-type: none;
}

.formulir li {
    display: flex;
}

